Page MenuHomePhabricator

Set storage service up in codfw
Closed, ResolvedPublic

Description

Currently:

  • Hardware is set up, and running
  • Using Raid, thin LVM volumes, ext4 for snapshots
  • NFS atop
  • undergoing stability testing

Related Objects

StatusAssignedTask
Resolvedhashar
OpenNone
InvalidRyasmeen
DeclinedNone
DeclinedNone
Resolvedhashar
DeclinedNone
Declinedchasemp
Resolved yuvipanda
Resolvedcoren
Resolvedcoren
Declinedcoren
Resolvedcoren
Declinedcoren
ResolvedNone
OpenNone
ResolvedNone
Declinedcoren
DeclinedNone
Resolvedcoren

Event Timeline

coren created this task.Dec 31 2014, 2:42 PM
coren raised the priority of this task from to Needs Triage.
coren updated the task description. (Show Details)
coren added a project: Cloud-Services.
coren added subscribers: Aklapper, coren.
coren claimed this task.Dec 31 2014, 2:58 PM
coren triaged this task as High priority.
coren updated the task description. (Show Details)
coren set Security to None.
coren moved this task from Triage to Backlog on the Cloud-Services board.Feb 10 2015, 9:23 PM
coren added a comment.Mar 9 2015, 1:13 PM

Will upgrade to Jessie to match labstore1002 (and soon labstore1001) setup exactly.

coren closed this task as Resolved.Mar 26 2015, 1:38 PM

This is now complete, although there is no Labs to serve to in codfw. Labstore2001 will nevertheless be the destination of the backup of eqiad's labstores.